.textblack8     { color: black; font-size: 80%; font-family: verdana, Arial, helvetica }
.textblackbold8 { color: black; font-size: 80%; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.textblack10 { color: black; font-size: 100%; font-family: Verdana, Arial, Helvetica }
.textblackbold10 { color: black; font-size: 100%; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.textday1track1  { color: #bdb76b; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday1track2  { color: #87ceeb; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday1track3 { color: #bc8f8f; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday1track4 { color: #ffebcd; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday1track5 { color: #98fb98; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday2track1  { color: #9acd32; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday2track2  { color: #ffa500; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday2track3 { color: #ba55d3; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday2track4 { color: #5f9ea0; font-size: 80%; font-family: verdana, Arial, helvetica }
.textday2track5 { color: #ffa07a; font-size: 80%; font-family: verdana, Arial, helvetica }
.textred10     { color: red; font-size: 100%; font-family: verdana, Arial, helvetica }
.textred10bold { color: red; font-size: 100%; font-family: verdana, Arial, helvetica; font-weight: bold }
.textred8 { color: red; font-size: 80%; font-family: verdana, Arial, helvetica }
.textredbold8 { color: red; font-size: 80%; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.textred12 { color: red; font-size: 120%; font-family: verdana, Arial, helvetica }
.textsilver8   { color: #c0c0c0; font-size: 80%; font-family: verdana, Arial, helvetica }
.textwhite10   { color: white; font-size: 100%; font-family: verdana, Arial, helvetica }
.textwhite10ital { color: white; font-style: italic; font-size: 10pt; font-family: Arial, verdana, helvetica }
.textwhite8   { color: white; font-size: 80%; font-family: verdana, Arial, helvetica }
.textwhite12  { color: white; font-size: 120%; font-family: verdana, Arial, helvetica }
.textblack10  { color: black; font-size: 10pt; font-family: Arial, verdana, helvetica }
.textblackbold10  { color: black; font-weight: bold; font-size: 10pt; font-family: Arial, verdana, helvetica }
.textmaroonbold10   { color: #800000; font-weight: bold; font-size: 10pt; font-family: Arial, verdana, helvetica }
.textpaleturqouisebold8      { color: #afeeee; font-size: 80%; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.textpaleturqouise11 { color: #afeeee; font-size: 100%; font-family: Verdana, Arial, Helvetica }
.textpaleturqouis8 { color: #afeeee; font-size: 80%; font-family: verdana, Arial, helvetica }
.textkhaki10 { color: #f0e68c; font-size: 100%; font-family: verdana, Arial, helvetica }
.textkhaki10bold { color: #f0e68c; font-size: 100%; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.textkhaki8 { color: #f0e68c; font-size: 80%; font-family: Verdana, Arial, Helvetica }
.textkhaki8bold { color: #f0e68c; font-size: 80%; font-family: Verdana, Arial, Helvetica; font-weight: bold }
.textgoldbold12  { color: #daa520; font-weight: bold; font-size: 12pt; font-family: Arial, verdana, helvetica }
.textgold12   { color: #daa520; font-size: 100%; font-family: verdana, Arial, helvetica }
.textgold8  { color: #daa520; font-size: 80%; font-family: verdana, Arial, helvetica }
.textgold10 { color: #daa520; font-size: 100%; font-family: verdana, Arial, helvetica }
.textmaroon8  { color: #800000; font-size: 8pt; font-family: Arial, verdana, helvetica }
.textmaroonbold8  { color: #800000; font-weight: bold; font-size: 8pt; font-family: Arial, verdana, helvetica }
.textgreenbold14   { color: #adff2f; font-weight: bold; font-size: 120%; font-family: verdana, Arial, helvetica }
.textgreen8 { color: #adff2f; font-size: 80%; font-family: verdana, Arial, helvetica }
A:link, A:visited  { color: red; font-weight=bold: text-decoration: none }

   A:hover { text-decoration: none; color: #FF0000 }



   A.header:link, A.header:visited {

   				font-size: 10pt

   				font-weight: bold;

   				text-decoration: underline;

   				color: #FF0000;

   				}

   A.header:hover {

   				text-decoration: none;

   				color: #FF0000;

   			}